package interfaces;

import java.util.ArrayList;

import classes.AbstractCpsObject;

public interface GraphListener {
	
	public void repaintTree();
	
	public void addTrackedObject(ArrayList<AbstractCpsObject> hlList);
	

}
